# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libevent-docs
pkgbase = libevent
xdata = pkgtype=split
pkgver = 2.1.13-2
pkgdesc = Event notification library (documentation)
url = https://libevent.org/
builddate = 1784275109
packager = artist <artist@artixlinux.org>
size = 3186458
arch = x86_64
license = BSD-3-Clause-Modification
makedepend = cmake
makedepend = doxygen
makedepend = ninja
makedepend = openssl
makedepend = python
